#
# BROWSE config file V0.1
# writing started: 2000/02/24 17:02:16 - Tony
# last change:     2000/03/14 23:33:25 - Tony
#

#
# DEBUG
#
##DEBUG
#
# BODY
#
BODY		BGCOLOR="WHITE" TEXT="NAVY" LINK="BLUE" ALINK="RED" VLINK="NAVY"
#
# Where to start browsing ...
#
ROOT			C:/Program Files
#
# HIDE files starting with
#
HIDE_START		_v
#
# HIDE files ending with
#
##HIDE_END		.PSD
#
# HIDE files with specified extension
#
HIDE_EXT		gif
HIDE_EXT		jpg
HIDE_EXT		bmp
HIDE_EXT		tif
